body { font-family: 微软雅黑, 宋体, Arial;}
a{color:#333;text-decoration:none}
a:hover{color:#ff1100;text-decoration:none}.baizi{font-family: 微软雅黑, 宋体, Arial;color: #ffffff;}
.baizi{color: #fff;}
.baizi:link {color: #fff;}
.baizi:visited {color: #fff;}
.baizi:hover {color: #fff;}
.baizi:active {color: #fff;}
/*top*/
.b00{ width: 100%;height: 352px;background: url(../images/ttop.png) repeat-x;text-align: center; margin-bottom: 20px;}
.logo{ width: 50%;float: left;}
.b01{ padding:0px;height: 110px;}
.nav{ margin-top:28px;}
.bdh{ font-size: 16px;margin: 0 10px}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background-color: #220000;}
.nav>li>a:focus, .nav>li>a:hover{background-color: #220000;}
.navbar-default .navbar-toggle{border-color: #fff;}
.navbar-toggle{margin-top:20xp;}
.navbar-nav>li>a {padding-top:5px; padding-bottom: 5px;}
.nav>li>a {position: relative;display: block;padding: 10px 22px;}
.dropdown-menu{background-color:#220000;font-size: #fff;}
.dropdown-menu>li>a{color:#fff;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {color: #fff;text-decoration: none;background-color: #6c3525;}

/*bnaner*/
.carousel-inner img{ margin:0 auto;}


.tab-h2{font-size: 36px;text-align: center;letter-spacing: 1px;}
.tab-h4{font-size: 18px;text-align: center;letter-spacing: 1px;margin: 20px 0;}
.tab-p{font-size: 14px;line-height: 25px; text-align: center;letter-spacing: 1px;color: #999999; margin-bottom: 30px;}
/*tab6*/
#tab6{margin-bottom: 8px;}
#tab6 .carousel-caption{margin:0px;background-color: #000;background: rgba(0, 0, 0, 0.5);padding-bottom:0px;right:0;left:0;bottom:0; padding: 10px;}
#tab6 .carousel-indicators{bottom:45px;}
#tab6 .left{background-image:linear-gradient(to right,rgba(0,0,0,.0) 0,rgba(0,0,0,0) 100%)}
#tab6 .right{background-image:linear-gradient(to right,rgba(0,0,0,.0) 0,rgba(0,0,0,0) 100%)}
#tab6 ul{padding-left: 25px; }
#tab6 li{font-size: 14px; line-height: 30px;}
#tab6 .col-md-8 {padding: 6px; border: 1px solid #c9bb96;border-radius:5px;}
#tab6 .col-md-4 {padding-right:0;}
#tab6 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail>img{height:350px;}
#tab6 .carousel-inner {position: relative;width: 100%;overflow: hidden;}
#tab6 .panel-title img {padding-bottom: 3px;}
 .panel-default>.panel-heading {color: #333;border-color: #fff; background:#ede2c9 url(../images/ico03bj.png) no-repeat bottom; }
 .panel-heading {padding: 10px 0 15px 15px;height:45px;}
 .panel-default {border-color: #d5bfb3;}
#tab6  .panel-body {padding: 10px; height: 202px;}
#tab6 .panel {margin-bottom: 0; }
 .alert-warning {color: #8a6d3b;background-color: #e4d4bd;border-color: #c3ae9b; text-align: center;}
 .alert-warning .alert-link {font-size: 18px;}
 .alert {padding: 10px;margin-bottom: 10px;border: 1px solid #c2ad9a;border-radius: 4px;}
.panel {margin-bottom: 10px; }

/*tab3*/
#tab3{background-color:#fff;padding: 10px; }
#tab3 .container{border: 1px solid #d5bfb3;border-radius:5px;}
.nav-tabs{border: 0px;width: 300px;}

.nav>li>a{color: #fff; font-size: 16px;}
.nav-tabs>li>a{border:0px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border:0px;color: #fff;}
.tab-content>.tab-pane{margin: 30px 0;}
#tab3 h3{font-size: 16px;color: #333; line-height: 23px; padding: 0 10px;}
#tab3 .container {padding-top: 10px;padding-bottom: 10px;}
#tab3 .ico2t {width:auto; overflow:hidden ;float: left; padding-right: 10px;}
#tab3 .ico2bj{width: 85%; height:20px;float: left; background:url(../images/ico02bj.gif) repeat-x;}

#more {float: right; width: 50px;font-size: 14px;}

/*tab1*/
#tab1{margin: 50px 0;}
.tab1-col-1{width: 20%; text-align: center;float: left; padding: 0 8px;}
.tab1-col-1 p{font-size: 12px;color: #888; line-height: 22px;padding: 10px;}

/*tab2*/
#tab2{background-color:#fff; padding-top: 8px;}
#tab2 .col-md-4 { padding-left:0;}
#tab2 .col-md-8 { border: 1px solid #d5bfb3;border-radius:5px; padding: 10px;height: 507px;}
#tab2 .cpliebiao img {height:150px;}
#tab2 .ico2t {width:auto; overflow:hidden ;float: left; padding-right: 10px;}
#tab2 .ico2bj{width: 75%; height:20px;float: left; background:url(../images/ico02bj.gif) repeat-x;}
#tab2  .panel-body {padding: 10px;  }
#tab2 panel-default{margin-bottom: 10px;}
#tab2 ul{padding-left: 25px; }
#tab2 li{font-size: 14px; line-height: 30px;}

/*tab4*/
#tab4{background-color:#fff;padding-top:10px;}
#tab4 .col-md-4 { padding-left:0;}
#tab4 ul{padding-left: 25px; }
#tab4 li{font-size: 14px; line-height: 30px;}


/*tab5*/
#tab5{background-color:#fff;padding: 10px;}
#tab5 .container{border: 1px solid #d5bfb3;border-radius:5px; background-color:#f2ebd9; padding: 20px;}
#tab5 .col-md-2{border-right:1px solid #d5bfb3; padding: 10px; text-align: center;}
#tab5 p{margin:5px;}



/*tab7*/
#tab7{margin: 50px 0;}
#tab7 p{line-height: 30px; color:#666;}
#tab7 .more{width: 150px;display: inline-block;line-height: 38px;text-align: center;background-color: #ff1100;color: #fff;}


/*pdtop*/
.jumbotron{
	background: url(../images/pbanner.jpg) top;
}
.jumbotron h1{font-size: 24px;color: #fff;}
.jumbotron h4{font-size: 12px;color: #E3E3E3;}
.jumbotron hgroup{padding-left: 60px;}

/*zhengwennr*/
#zhengwennr{ font-size: 16px;line-height: 33px;color: #666;}
#zhengwennr .container{padding: 0 20px 50px 30px;}
#zhengwennr img{ width: 800px; margin: 6px;}

#video {width: 100%;}
/*liebiao*/
#liebiao{padding: 0 0 50px 0}
#liebiao .row{margin: 0;}
#liebiao .col-md-2{text-align: left;padding-left: 0;}

#liebiao .info-content{ padding: 20px 0; border-bottom: 1px solid #e9e9e9;}
#liebiao p{color: #999; line-height: 22px;}

/*cpliebiao*/
#cpliebiao{padding: 0 0 50px 0;text-align: center;}
#cpliebiao h4{color: #666; font-size: 14px; line-height:25px; height:35px;}
#cpliebiao .thumbnail{border: 0;}

#fliebiao{padding: 0 0 50px 0;text-align: center;}
#fliebiao h4{color: #666; font-size: 14px; line-height:25px; height:35px;}
#fliebiao .thumbnail{border: 0;}
#fliebiao img {height: 250px;}
#f150liebiao .thumbnail{border: 0;text-align: center;}
#f150liebiao img {height: 150px;}
#f150liebiao h4{color: #666; font-size: 14px; line-height:25px; height:35px; text-align: center;}
#f300liebiao .thumbnail{border: 0;text-align: center;}
#f300liebiao img {height: 300px;}
#f300liebiao h4{color: #666; font-size: 14px; line-height:25px; height:35px;text-align: center;}

/*liuyan*/
#liuyan{padding: 50px 0;text-align: center;}

/*kefu*/
.modal-dialog {bootom:10px;}

/*rungezhengshu'*/
#rgshuru {border: 1px solid #cccccc;height: 45px;}
.l20{padding-left: 20px;}
.r20{padding-right: 20px;}
.rgtu{width: 300px;border: 1px solid #cccccc;margin: 10px;}
.rungebj{background: url(../images/rungebj.webp) top;padding-bottom: 200px;}
/*footer*/
#footer{background-color: #fff;padding: 30px 0;margin: 30px 0 0 0; text-align: center; border-top:2px solid #d5bfb3;}
#footer p{color: #666;font-size: 14px;}
/* aos*/
* {
  box-sizing: border-box;
}
